@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
    font-family: 'Roboto', sans-serif;
}

#btn-download-csv {
    display: inline-block;
    outline: none;
    cursor: pointer;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
    padding: 2px 16px;
    height: 38px;
    min-width: 96px;
    min-height: 38px;
    border: none;
    color: #fff;
    background-color: rgb(88, 101, 242);
    transition: background-color .17s ease,color .17s ease;
}

#btn-download-csv:hover {
    background-color: rgb(71, 82, 196);
}